Sparky 4.9.1 & 5.6.1

Reklama na Linuxiarze.pl

 

Obrazy iso Sparky z linii stabilnej i ciągłej zostały przebudowane i zaktualizowane.
Jest to drobna lecz ważna aktualizacja, która dostarcza nowe ustawienia repozytoriów Sparky.

Reinstalacja systemu nie jest konieczna, jeśli posiadasz Sparky zainstalowany na dysku komputera, wystarczy wykonać aktualizację pakietów:
sudo apt update
sudo apt install sparky-apt
sudo apt update
sudo apt full-upgrade

Dodatkowo, Sparky z linii ciągłej 5.6.1 jest domyślnie wyposażony w Linux kernel 4.20.0 oraz Python 3.7 (3.6 został usunięty z nośników live).

Jeśli chcesz użyć starszych nośników iso MinimalGUI/CLI (=< 4.9 / =< 5.6) do instalacji swojego ulubionego pulpitu, to musisz zaktualizować pakiet 'sparky-apt' w systemie live, zanim uruchomisz Advanced Installer.

 

Zobacz podobne

Opublikowane: 29 / 12 / 2018 ,

Dodaj komentarz

Twój adres email nie zostanie opublikowany. Pola, których wypełnienie jest wymagane, są oznaczone symbolem *

Strefa Linuxiarzy